# Xw_WindowQuality.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Xw_WindowQuality { Xw_WQ_3DQUALITY, Xw_WQ_PICTUREQUALITY, Xw_WQ_DRAWINGQUALITY, Xw_WQ_SAMEQUALITY, Xw_WQ_TRANSPARENT, Xw_WQ_OVERLAY }
| Creates a text manager for MFT fonts. . More...

## Enumeration Type Documentation

enum Xw_WindowQuality

Enumeration values:

  Xw_WQ_3DQUALITY |
  Xw_WQ_PICTUREQUALITY |
  Xw_WQ_DRAWINGQUALITY |
  Xw_WQ_SAMEQUALITY |
  Xw_WQ_TRANSPARENT |
  Xw_WQ_OVERLAY |